Avisos
Vaciar todo

Flash en cualquier plantilla?  

 
Irene
 Irene
Usuario eminente

Hola,
acabo de migrar mi sitio web a la versión 2.5, y he perdido el estilo los css del antiguo.

La plantilla que usaba antes, no dice que sea compatible con 2.5, por lo que he decidido no usarla. Mi pregunta es si en cualquier plantilla se puede incluir un flash (ya que en la que tenía venía por defecto una parte para ello, y lo necesito poner igual en esta versión)

¿Cómo habría que hacerlo en el caso de que se pueda?

Gracias de antemano!

URL del sitio: http://www.aeeuropa.es

Citar
Respondido : 24/04/2012 9:44 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Irene,

Tu sitio web está cerrado por mantenimiento y eso nos impide ver que plantilla usas actualmente y saber que tecnologías implementa la misma.

No obstante Flash se puede insertar en cualquier plantilla aunque depende para que y de forma.

Saludos

ResponderCitar
Respondido : 24/04/2012 10:34 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Irene
 Irene
Usuario eminente

El sitio está cerrado porque tras la migración he perdido todos los estilos y plantilla que usaba y no la puedo poner visible tal como está en producción.

Lo único que necesito es poner arriba del todo, un pequeño flash con 6 o 7 imagenes del colegio que van pasando...crees que valdrá cualquier plantilla que elija?

ResponderCitar
Respondido : 24/04/2012 10:43 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Irene,

Comprendo lo que comentas ¿puedes entonces decir que que plantilla utilizabas? un link a la página del desarrollador de la plantilla nos ayudaría.

Que nos expliques como actualizaste desde donde a donde también nos servirá para situarnos en escena.

Saludos

ResponderCitar
Respondido : 24/04/2012 10:47 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Irene
 Irene
Usuario eminente

La plantilla que estaba utilizando era esta:

Contenido solo visible a usuarios registrados

Me gustaría seguir usando esta, pero como en la página no indica que sea compatible con la versión 2.5 de joomla no se si debo usarla...

ResponderCitar
Respondido : 24/04/2012 11:05 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Irene,

Efectivamente la plantilla no es compatible con Joomla! 1.5.

Algunas plantillas gratuitas para Joomla! 2.5:

- JA Elastica: http://www.joomlart.com/joomla/templates/ja-elastica
- http://www.apptha.com/category/extension/Joomla/AppthaMobile - (Apta para dispositivos móviles)

Saludos

ResponderCitar
Respondido : 25/04/2012 12:46 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress